# TU Delft CiTG Jupyter Book stack

The CiTG Jupyter Book stack is a package to manage consistent build environments for all Jupyter Books in the Interactive Textbooks CiTG group. It does not contain any software (yet!), but it depends on some specific versions of the Jupyter Book software stack. 

Work in progress...